/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
FormModel,
Row,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdDataTableHj from '@/common/components/sd-data-table-hj.vue'
import SdEchart from '@/common/components/sd-echart.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Row)

export default {
  SdDataTable,
  SdDataTableHj,
  SdEchart,
}
